# Generated by Django 4.0.6 on 2022-08-03 00:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('entidade_cnpj', '0001_initial'),
        ('perfil', '0001_initial'),
        ('endereco', '0001_initial'),
        ('usuario', '0003_alter_user_celular'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='id_address_fk',
            field=models.ForeignKey(blank=True, db_column='id_address_fk', null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='endereco.endereco'),
        ),
        migrations.AddField(
            model_name='user',
            name='id_entidade_cnpj_fk',
            field=models.ForeignKey(blank=True, db_column='id_entidade_cnpj_fk', null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='entidade_cnpj.entidadecnpj'),
        ),
        migrations.AddField(
            model_name='user',
            name='id_profile_fk',
            field=models.ForeignKey(blank=True, db_column='id_profile_fk', null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='perfil.perfil'),
        ),
    ]
